#
#               Syntaxe d'un fichier de traduction
#               ----------------------------------
# 
# Une ligne commenant par le caractere diese "#" est un commentaire et est donc
# ignore par le logiciel
#
# Une ligne commenant par le caractere arobase "@" contient un identificateur
# unique que l'on ne doit jamais modifier.
# 
# La ligne qui suit immediatement la ligne contenant l'identificateur contient
# la chaine traduite dans la langue courante, cette chaine peut eventuellement
# comporter plusieurs lignes.
#
# Attention toutefois pour les labels et les boutons cette traduction doit avoir
# une longueur comparable  l'identificateur (faire des essais pour s'assurer que
# la traduction ne deborde pas)
#
# Un identificateur qui se termine par le mot cle "tooltip" est une bulle d'aide
# qui apparait lorsque la souris survole le bouton ou le label, pas de contrainte
# de taille pour ces bulles d'aide
#
# A noter que cette traduction est chargee  chaque fois que l'on selectionne 
# un langage, il n'est donc pas necessaire de relancer le logiciel pour controler
# la traduction
#
#-----------------------------------------------------------------------------------
#
#---------------------------------------------------------------------> Format heure
@Heure UTC
Hora UTC
@Heure locale
Hora Local
#
#----------------> Format de la date (W jour de la semaine, J jour, M mois, Y annee)
@DateFormat
WJMY
#
#----------------------------------------------------------> les jours de la semaine
@Dimanche
Do
@Lundi
Lu
@Mardi
Ma
@Mercredi
Mi
@Jeudi
Ju
@Vendredi
Vi
@Samedi
S
#-------------------------------------------------------------> les mois de l'annee
@Janvier
Ene
@Fevrier
Feb
@Mars
Mar
@Avril
Abr
@Mai
May
@Juin
Jun
@Juil
Jul
@Aout
Ago
@Septembre
Sep
@Octobre
Oct
@Novembre
Nov
@Decembre
Dic
#
#----------------------------------------------------------> Nom des onglets
@Accueil
Inicio
@Requeteur
Gestor de consultas
@Visualisateur
Visualizador
@Bulletins
Boletines
@Images
Imgenes
#
#------------------------------> taille de l'ecran et position (bulle d'aide)
#
@Zoomer sur l image tooltip
Ampliar la imagen
@Dezoomer sur l image tooltip
Reducir la imagen
@Position
Posicin
@Position tooltip
Posicin geogrfica del puntero del ratn
@Agrandir la fenetre tooltip
Aumentar la ventana
@Reduire la fenetre tooltip
Reducir la ventana
@Maximiser la fenetre tooltip
Maximizar la ventana
@Minimiser la fenetre tooltip
Minimizar la ventana
#
#------------------------> Requeteur (boutons/labels la taille est donc limitee)
#
@Selection de la zone
Seleccin de la zona
@Nord
N:
@Ouest
O:
@Est
E:
@Sud
S:
@Valider
Validar
@valider tooltip
Validar la seleccin
@Effacer
Eliminar
@Effacer tooltip
Eliminar el cuadro seleccionado
@Modele
Modelo
@Maille
Malla del modelo
@Parametres
Parmetros
@Echeances
Periodos
@Validites
Validaciones
@Automatisation : Non
Automatizacin
@Automatisation : Oui
Automatizacin: Si
@Requete unique
No
@Pendant
S, Durante
@jours
das
@Tous les jours
S, todos los das
@Supprimer automatisations
Eliminar automatizaciones
@Deplacement : Non
Desplazamiento
@Deplacement : Oui
Desplazamiento: S
@Cap
Rumbo
@Vitesse
Velocidad
@Noeuds
Nudos
@Metres
Metros
@Donnees sur terre : Non
Datos de tierra? No
@Donnees sur terre : Oui
Datos de tierra: S
@Compression : Aucune
Compresin? Ninguna
@Compression : Gzip
Compresin: Gzip
@Compression : Bzip2
Compresin: Bzip2
@Recapitulatif de la commande
Pedido
@Volume
Volumen
@Cout
Coste
@Envoyer la requete
Enviar
@Recuperer les donnees
Recuperar los datos
#
#----------------> Parametres, ici le label s'ajuste  la longueur fournie, eviter
#                         toutefois les longues chaines.
#
@Vent
Viento
@Pmer
Pmar
@Tmer
Tmar
@Mer totale
Mar total
@Mer du vent
Mar de viento
@Houle
Marejada
@Houle1
Marejada1
@Houle2
Marejada2
#
#---------------------------------------------------------------> recapitulatif
@Koctets
Ko
@Euros
Euros
@Nouveau
Nuevo
@Nouveau tooltip
Definir un cuadro nuevo 
# -------------------------------------------------------------> Zones predefinies
@Zones predefinies
Suscripciones
@Vent+h1/3
Viento a 10m +
Altura de las olas (H1/3)
Periodos:
6,12,24,36,48,72
@Annuler
Cancelar
@Annuler tooltip
Cancelar la seleccin
@GMDSS
SMSSM
@Changer de langage
Cambiar de idioma
#
#------------------------------------------------------------------------> IMAGES
@SATELLITES
Imagines satelitales
@AFRIQUE
frica
@AMERIQUE_DU_NORD
Norteamrica
@AMERIQUE_DU_SUD
Sudamrica 
@ASIE
Asia
@CALEDONIE
Nueva Caledonia
@CARAIBES
Caribe
@EUROPE
Europa
@FRANCE
Francia
@OCEANIE
Oceana
@POLYNESIE
Polinesia
@REUNION
Reunin
@MONDE
Mundo
@Monde
Mundo
@PREISOS
Preisos
#
#---------------------------------------------------------------------------> AIDE
@Presentation
Presentacin
@Requeteur
Gestor de consultas
@Visualisateur
Visualizador
@Horaires GMDSS
Horarios SMSSM
@Foire aux questions
FAQ
@Syntaxe NAVTEX
Sintaxis NAVTEX
@Glossaire
Glosario
#
@Zones
Zonas
@Pas
Paso
@Tous
Todo
@Raz
PaC
@Raz tooltip
Puesta a cero
@Interdit
<Max>
@Deplacement hors des limites du modele
Desplazamiento fuera de los lmites del modelo
#
# ------------------------------------------------------------------------> MAIL
#
@Volume du fichier
Volumen del archivo
@Volume du mail
Volumen del correo
@Ou envoi par le client mail
Envo por el cliente de correo
@Ou Copier puis Coller dans un client mail
Envo por un cliente WebMail
@Requete
Consulta
@Journal
Diario
@Fermer
Cerrar
@Envoi mail direct
Envo correo directo
@Profil
Perfil
@Gestion
Gestin
@Gestion des profils mail
Gestin de perfiles de correo
@Nom du profil
Nombre del perfil
@Adresse mail
Correo electrnico
@Serveur SMTP
Servidor SMTP
@Port SMTP
Puerto SMTP
@Nouveau
Nuevo
@Ajouter
Aadir
@Modifier
Modificar
@Supprimer
Eliminar
@Afficher/Ajouter/Supprimer ou Modifier (-/+) un profil
Ver/Aadir/Eliminar o Modificar (-/+) un perfil
@Entree incorrecte
Entrada incorrecta
@ERREUR... le profil n'existe pas
ERROR... el perfil no existe
@Suppression du profil
Eliminacin del perfil
@Modification du profil
Modificacin del perfil
@ERREUR... le profil existe deja
ERROR... el perfil ya existe
@Nouveau profil
Nuevo perfil
#
#--------------------------------------------------------------------Editeur
#
@Fichier
Archivo
@Edition
Edicin
@Ouvrir
Abrir
@Enregistrer
Guardar
@Enregistrer sous
Guardar como...
@Couper
Cortar
@Copier
Copiar
@Coller
Pegar
@Supprimer
Suprimir
@Rechercher
Buscar
@Remplacer
Remplazar
@Remplacer par
Remplazar por
@Remplacer tout
Remplazar todo
@Remplacer suivant
Remplazar siguiente
@Suivant
Siguiente
@message modifie
Archivo modificado Guardar?
@Annuler
Cancelar
@Sauvegardez sous
Guardar como...
@Pas ou plus d'occurence
No existen o no hay ms resultados
@remplacement effectue
Reemplazo efectuado
@remplacements effectues
Reemplazos efectuados
@Ouvrir un fichier
Abrir un archivo
@modifie
modificado
@Charger une requete
Realizar una consulta
@Aide
Ayuda
@Oui
S
@Non
No
@Voir l'historique des commandes
Ver historial de pedidos
@Choisir le mode selection
Elegir el modo de seleccin (en el mapa)
@Choisir le mode predefini
Elija una suscripcin Navimail Easy 
#----------------------------------------------------------------- Visualisateur
@Valable
Vlido
@le
el
@Echeance
Periodo
@Reseau de reference
Red de referencia
@A Propos...
Acerca de...
@Contacts
Contactos
@ET
Y
@Hauteur houle 2
Altura (metros)
@Hauteur houle 1
Altura (metros)
@Periode mer totale
Periodo (segundos)
@Direction mer totale
Direccin del mar total (grados)
@Periode houle 2
Periodo (segundos)
@Direction houle 2
Direccin de la marejada secundaria (grados)
@Periode houle 1
Periodo (segundos)
@Direction houle 1
Direccin de la marejada primaria (grados)
@Periode houle
Periodo (segundos)
@Hauteur houle
Altura (metros)
@Direction houle
Direccin de la marejada media (grados)
@Periode mer du vent
Periodo (segundos)
@Hauteur mer du vent
Altura (metros)
@Direction mer du vent
Direccin del mar de viento (grados)
@Hauteur H1/3 mer totale
Altura H1/3 (metros)
@Humidite air
Humedad del aire (porcentaje)
@Courant marin
Corriente marina (nudos)
@Vent moyen 10 m
Viento medio a 10 metros, direccin (grados) y fuerza (nudo)
@Vent moyen 10 m 2
Viento medion, fuerza (Nudos)
@Temperature de la mer ou du sol
Temperatura del mar o del suelo (grados Celsius)
@Pression mer
Presin reducida a nivel del mar (hectopascales)
#
@Hauteur
Altura
@Courant
Corriente
@Periode
Periodo
@Humidite
Humedad
@Charger un fichier Grib
Cargar un archivo Grib
@Lexique meteo
Lxico de Meteorologa
# ------------------------------------------------------------------ Divers
@Selectionner un lieu geographique
Seleccionar un lugar geogrfico
@Requete de produits numeriques GRIB
Consulta de productos numricos GRIB
@Requete de bulletins texte
Consulta de boletines en formato de texto
@Requete de produits graphiques
Consulta de productos grficos
@Commander des produits
Pedir productos
@Visualiser les donnees
Visualizar los datos
@Aide en ligne
Ayuda en lnea
@Disponibilite
Disponibilidad
@Disponibilite tooltip
Informarse sobre la disponibilidad de los datos
@Photo Satellite
Imagen Satelital
@Image HD
Imagen topogrfica
@Image topographie
Imagen topogrfica
@Trait de cote
Mapa base (alta resolucin)
@precipitations
Cantidad total de precipitaciones (litros/m2 o mm)
@hu700
Humedad (porcentaje) a 700 hPa
@vent850
Viento medio a 850 hPa, direccin (grados) y fuerza (nudos)
@t49
Temperatura del mar a 49 cm de profundidad (grados Celsius)
@Animation arriere
Animacin atrs 
@Animation avant
Animacin adelante
@Pause
Pausa
@Echeance precedente
Periodo anterior
@Echeance suivante
Periodo siguiente
@Modifier la vitesse de l'animation
Modificar la velocidad de la animacin
@Superposition
Superposicin
@Afficher les isolignes
Ver las isolneas
@Modifier la transparence
Modificar la transparencia
@Afficher les isotaches de la force du vent ou la hauteur des vagues
Las lneas de contorno de velocidad del viento, del perodo del oleaje, de las lluvias parciales
@Changer d'onglet de visualisation
Cambiar de pestaa de visualizacin
@Afficher les zones des bulletins Metareas
Ver las zonas de los boletines Metareas
@Ouvrir un fichier Grib
Abrir un archivo Grib
@Fermer un fichier Grib
Cerrar un archivo Grib
@Verrouiller ou deverouiller le fond de carte
Bloquear o desbloquear el mapa
@Erreur en ecriture sur
Error de escritura en 
@Erreur en lecture de
Error de lectura de
@Vide
vaco
@Temperature
Temperatura
@Pression
Presin
@Houle secondaire
Marejada secundaria
@Houle primaire
Marejada primaria
@Direction
Direccin
@Point sur terre
Punto en tierra
@ERREUR: fichier Grib incompatible...
ERROR: archivo Grib incompatible...
@parametre et echeance non concordants
parmetro y periodo no concordantes
@SENDING MAIL ... OK
ENVO DEL CORREO EFECTUADO...
@SENDING MAIL ... KO
ERROR EN EL ENVO DEL CORREO
@Envoyer la requete tooltip
Abrir la ventana de envo del correo de consulta
@Pluie
Lluvia
@Atlantique
Atlntico
@Tropiques
Trpicos
@Etat de la mer
Escala de mar
@Editeur
Editor de archivos de texto
@Exit
Salir de la aplicacin
@Isolignes
ISOLNEAS
#
@Previsualiser
Vista previa
@Organiser les favoris
Organizar favoritos
@Choisir un fichier
Seleccionar un archivo
@Favoris
Favoritos
@Ajouter aux Favoris
Aadir a favoritos
@Fichier systemes
Archivo de sistema
@Tous les fichiers (*)
Todos los archivos (*)
@Filtre personnel
Filtro personal
@Choisir un fichier qui existe!
Elija un archivo existente
@Poste de travail
Escritorio
@Nouveau repertoire?
Nueva carpeta?
@Creer nouveau repertoire
Crear carpeta
@Afficher
Ver
@Sauver
Guardar
@Chargement...
Cargando... (versin vlida hasta
#========================================================
@Compression
Compresin
@maj
Actualizacin necesaria, versin expirada
@Jour
D
@Forfaits
Paquetes
@Forfaits tooltip
Consultas simples para Paquetes
@predefinies parametre 1
Wind
@predefinies parametre 2
Combina
@Isobares
Isobaras
@Isothermes
Isotermas
#Isotaches
Isotacas
#========================================================
@Telechargement
Cargando...
@Chargement
Cargando ...
@Non disponible
Not available ...
@Vent moyen 10 m beaufort
Viento medio a 10 metros, direccion (grados) y fuerza (beaufort)
@Vent moyen 10 m beaufort 2
Viento medio, direccion y fuerza (Escala Beaufort)
@Hauteur (etat de la mer)
Altura (Escala de mar)
@SENDING HTTP ... OK
CONSULTA HTTP CORRECTA
@SENDING HTTP ... KO
ERROR EN EL CONSULTA HTTP
@Envoi http direct
Envio http directo
@Mode connecte (Adsl/direct) ou non connecte(Mail/differe)
Modo de conexion (ADSL / directo) o fuera de linea (Correo / diferido)
@Requete HTTP en cours...
Peticin HTTP en curso...
@Non connecte
No conectado
@Connexion OK, envoi de la requete
Conectar bien, enviar consulta
@Termine...
Final...
@Debit:
Flujo:
@Reception:
Recibo:
@Requete HTTP
Consulta HTTP
@License d'utilisation de Navimail2
Licencia de uso de Navimail2
@Accepter
Aceptar
@Refuser
Negar
@Fixe
Fijo
#======================================================== NEW 2
@2x2 Vent
Ctes Viento
@2x2 Complet
Ctes Lleno
@5x5 Vent
Large Viento
@5x5 Complet
Large Lleno
@15x15 Vent
Grand large Viento
@15x15 Complet
Grand large Lleno
#======================================================== NEW 2.1
@Afficher le menu de gestion des routes
Carreteras men Ver de Gestin 
@Charger le fichier de routes (version de la derniere sauvegarde)
Caminos de cargar el archivo (la versin de la ltima copia de seguridad) 
@Sauvegarder le fichier de routes
Guarde el archivo en carreteras 
@Liste des routes
Lista de las carreteras 
@Mode edition de la route (si bleu clair)
Edicin de Moda de la carretera (si es azul) 
@Visible
Visible
@Afficher la route sur la carte (si bleu clair)
Mostrar ruta en el mapa (si es azul) 
@Outils
Herramientas 
@Fixer une vitesse constante depuis la position marquee (en mode edition) ou copier la route (creer une route) ou supprimer la route courante
Ya sea para mostrar la fecha, fijada Speed Mode, fijar una velocidad constante de la posicin marcada (en modo de edicin) o copia la ruta (para crear un camino) o eliminar la actual carretera 
@Texte Route
Mostrar la fecha y la hora
@Vitesse fixe
De velocidad fija
@Vitesse constante
Velocidad constante 
@Copier la route
Copia de la carretera 
@Supprimer la route
Quitar carretera 
@Modifier la couleur de la route
Cambiar el color de la carretera de 
@Choisir la figurine du bateau
Elige la figura de la embarcacin 
@Choisir le style du trace
Escoja el estilo de traza 
@Modifier l'epaisseur du trait
Cambiar el grosor de lnea 
@Menu pour selectionnner une route
Men para seleccionar una ruta 
@Nom du bateau ou du phenomene
Nombre del buque o fenmeno 
@Monocoque
Monocasco 
@Catamaran
Catamarn 
@Trimaran
Trimarn 
@Cyclone N
Cicln N
@Cyclone S
Cicln S
@Chalutier
Arrastrero
@Tanker
Cisterna
@Date de la position courante (Annee, mois,jour) et heure UTC (heure, minute, seconde) (modifier avec la molette de la souris ou entrer la valeur)
Fecha de la posicin actual (ao, mes, da) y hora UTC (hora, minuto, segundo) (editar con la rueda del ratn o introduzca el valor) 
@Latitude de la position (degres, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
Posicin de latitud (grados, minutos y segundos) (editar con la rueda del ratn o introduzca el valor) 
@Longitude de la position (degres, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
Posicin Longitud (grados, minutos y segundos) (editar con la rueda del ratn o introduzca el valor) 
@Vitesse en noeuds et 1/10 (modifier avec la molette de la souris ou entrer la valeur)
Velocidad en nudos y 1 / 10  (editar con la rueda del ratn o introduzca el valor) 
@Cap en degre
Marcacin en grados 
@Distance parcourue (milles nautiques)
Distancia recorrida (nm) 
@Distance restante a parcourir (milles nautiques)
La distancia restante (nm) 
@Inserer une position aprs la position courante (pour creer un point d'inflexion, vitesse ou cap different)
Posicin de insercin despus de la posicin actual (para hacer un punto de inflexin, la velocidad o un curso diferente) 
@Supprimer la position courante (on ne peut supprimer la 1re, supprimer la route)
Eliminar la posicin actual (no puede eliminar la 1 , eliminar la carretera) 
@Marquer cette position active (mode edition) (si bleu clair) (modifiable sur la carte avec le bouton 1 de la souris)
Marcar esta posicin activa (el modo de edicin) (si es azul) (editable de la tarjeta con el ratn el botn 1) 
@Mot de passe
Contrasea 
@Gestion des profils Http
Administracin de perfiles Http
@Interpolation temporelle
Interpolacin temporal
@Reglages parametres
Ajustes parmetros
@Reglages validites
Ajustes validaciones
@Erreur interpolation
Sin necesidad de interpolacin, si el intervalo> 6 horas o ms de 3 horas con la red <4 grados de
#======================================================== NEW 2.1.1
@Point
Punto
@Plus
Ms
@Rafales
Rfagas
@Nds
Nds
@Histogramme
Histograma
@Histogramme tooltip
Diagrama de la variacin temporal de los parmetros meteorolgicos
@Menu fenetres tooltip
Ver otras ventanas de aplicacin
@precipitations cumul
Precipitacin acumulada (litros/m2 o mm) desde el tiempo de referencia
@precipitations partielles
Las precipitaciones parcial (litros/m2 o mm) entre dos prximos pasos
@cumulees
Acumulada
@partielles
Parcial
#FIN
