#
#               Syntaxe d'un fichier de traduction
#               ----------------------------------
# 
# Une ligne commenant par le caractre dise "#" est un commentaire et est donc
# ignore par le logiciel
#
# Une ligne commenant par le caractre arobase "@" contient un identificateur
# unique que l'on ne doit jamais modifier.
# 
# La ligne qui suit immdiatement la ligne contenant l'identificateur contient
# la chane traduite dans la langue courante, cette chane peut ventuellement
# comporter plusieurs lignes.
#
# Attention toutefois pour les labels et les boutons cette traduction doit avoir
# une longueur comparable  l'identificateur (faire des essais pour s'assurer que
# la traduction ne dborde pas)
#
# Un identificateur qui se termine par le mot cl "tooltip" est une bulle d'aide
# qui apparat lorsque la souris survole le bouton ou le label, pas de contrainte
# de taille pour ces bulles d'aide
#
# A noter que cette traduction est charge  chaque fois que l'on slectionne 
# un langage, il n'est donc pas ncessaire de relancer le logiciel pour contrler
# la traduction
#
#-----------------------------------------------------------------------------------
#
#---------------------------------------------------------------------> Format heure
@Heure UTC
Heure UTC
@Heure locale
Heure Locale
#
#----------------> Format de la date (W jour de la semaine, J jour, M mois, Y anne)
@DateFormat
WJMY
#
#----------------------------------------------------------> les jours de la semaine
@Dimanche
Dim
@Lundi
Lun
@Mardi
Mar
@Mercredi
Mer
@Jeudi
Jeu
@Vendredi
Ven
@Samedi
Sam
#-------------------------------------------------------------> les mois de l'anne
@Janvier
Jan
@Fevrier
Fvr
@Mars
Mars
@Avril
Avr
@Mai
Mai
@Juin
Juin
@Juil
Juillet
@Aout
Aot
@Septembre
Sep
@Octobre
Oct
@Novembre
Nov
@Decembre
Dc
#
#----------------------------------------------------------> Nom des onglets
@Accueil
Accueil
@Requeteur
Requteur
@Visualisateur
Visualisateur
@Bulletins
Bulletins
@Images
Images
#
#------------------------------> taille de l'cran et position (bulle d'aide)
#
@Zoomer sur l image tooltip
Zoomer sur l'image
@Dezoomer sur l image tooltip
Dzoomer sur l'image
@Position
Position
@Position tooltip
Position gographique du pointeur de la souris
@Agrandir la fenetre tooltip
Agrandir la fentre
@Reduire la fenetre tooltip
Rduire la fentre
@Maximiser la fenetre tooltip
Maximiser la fentre
@Minimiser la fenetre tooltip
Minimiser la fentre
#
#------------------------> Requteur (boutons/labels la taille est donc limite)
#
@Selection de la zone
Slection de la zone
@Nord
N:
@Ouest
W:
@Est
E:
@Sud
S:
@Valider
Valider
@valider tooltip
Valider la slection
@Effacer
Effacer
@Effacer tooltip
Effacer le cadre slectionn
@Modele
Modle
@Maille
Maille du modle
@Parametres
Paramtres
@Echeances
chances
@Validites
Validits
@Automatisation : Non
Automatisation
@Automatisation : Oui
Automatisation : Oui
@Requete unique
Non
@Pendant
Oui, Pendant
@jours
jours
@Tous les jours
Oui, Tous les jours
@Supprimer automatisations
Supprimer automatisations
@Deplacement : Non
Dplacement
@Deplacement : Oui
Dplacement : Oui
@Cap
Cap
@Vitesse
Vitesse
@Noeuds
Noeuds
@Metres
Mtres
@Donnees sur terre : Non
Donnes sur terre ? Non
@Donnees sur terre : Oui
Donnes sur terre : Oui
@Compression : Aucune
Compression ? Aucune
@Compression : Gzip
Compression : Gzip
@Compression : Bzip2
Compression : Bzip2
@Recapitulatif de la commande
Commande
@Volume
Volume
@Cout
Cot
@Envoyer la requete
Envoyer
@Recuperer les donnees
Rcuprer les donnes
#
#----------------> Paramtres, ici le label s'ajuste  la longueur fournie, viter
#                         toutefois les longues chanes.
#
@Vent
Vent
@Pmer
Pmer
@Tmer
Tmer
@Mer totale
Mer totale
@Mer du vent
Mer du vent
@Houle
Houle
@Houle1
Houle1
@Houle2
Houle2
#
#---------------------------------------------------------------> rcapitulatif
@Koctets
Ko
@Euros
Euros
@Nouveau
Nouveau
@Nouveau tooltip
Dfinir un nouveau cadre
# -------------------------------------------------------------> Zones prdfinies
@Zones predefinies
Abonnements
@Vent+h1/3
Vent  10m +
Hauteur des vagues (H1/3)
chances :
6,12,24,36,48,72
@Annuler
Annuler
@Annuler tooltip
Annuler la slection
@GMDSS
SMDSM
@Changer de langage
Changer de langage
#
#------------------------------------------------------------------------> IMAGES
@SATELLITES
Photos satellites
@AFRIQUE
Afrique
@AMERIQUE_DU_NORD
Amrique du nord
@AMERIQUE_DU_SUD
Amrique du sud 
@ASIE
Asie
@CALEDONIE
Nouvelle Caldonie
@CARAIBES
Carabes
@EUROPE
Europe
@FRANCE
France
@OCEANIE
Ocanie
@POLYNESIE
Polynsie
@REUNION
Runion
@MONDE
Monde
@Monde
Monde
@PREISOS
Prisos
#
#---------------------------------------------------------------------------> AIDE
@Presentation
Prsentation
@Requeteur
Requteur
@Visualisateur
Visualisateur
@Horaires GMDSS
Horaires GMDSS
@Foire aux questions
Foire aux questions
@Syntaxe NAVTEX
Syntaxe NAVTEX
@Glossaire
Glossaire
#
@Zones
Zones
@Pas
Pas
@Tous
Tout
@Raz
RAZ
@Raz tooltip
Remise  zro
@Interdit
<Max>
@Deplacement hors des limites du modele
Dplacement hors des limites du modle
#
# ------------------------------------------------------------------------> MAIL
#
@Volume du fichier
Volume du fichier
@Volume du mail
Volume du mail
@Ou envoi par le client mail
Ou envoi par le client mail
@Ou Copier puis Coller dans un client mail
Ou envoi dans un client WebMail
@Requete
Requte
@Journal
Journal
@Fermer
Fermer
@Envoi mail direct
Envoi mail direct
@Profil
Profil
@Gestion
Gestion
@Gestion des profils mail
Gestion des profils mail
@Nom du profil
Nom du profil
@Adresse mail
Adresse mail
@Serveur SMTP
Serveur SMTP
@Port SMTP
Port SMTP
@Nouveau
Nouveau
@Ajouter
Ajouter
@Modifier
Modifier
@Supprimer
Supprimer
@Afficher/Ajouter/Supprimer ou Modifier (-/+) un profil
Afficher/Ajouter/Supprimer ou Modifier (-/+) un profil
@Entree incorrecte
Entre incorrecte
@ERREUR... le profil n'existe pas
ERREUR... le profil n'existe pas
@Suppression du profil
Suppression du profil
@Modification du profil
Modification du profil
@ERREUR... le profil existe deja
ERREUR... le profil existe dj
@Nouveau profil
Nouveau profil
#
#--------------------------------------------------------------------diteur
#
@Fichier
Fichier
@Edition
dition
@Ouvrir
Ouvrir
@Enregistrer
Enregistrer
@Enregistrer sous
Enregistrer sous ...
@Couper
Couper
@Copier
Copier
@Coller
Coller
@Supprimer
Supprimer
@Rechercher
Rechercher
@Remplacer
Remplacer
@Remplacer par
Remplacer par
@Remplacer tout
Remplacer tout
@Remplacer suivant
Remplacer suivant
@Suivant
Suivant
@message modifie
Fichier modifie. Le sauvegardez ?
@Annuler
Annuler
@Sauvegardez sous
Sauvegardez sous ...
@Pas ou plus d'occurence
Pas ou plus d'occurrence
@remplacement effectue
remplacement effectue
@remplacements effectues
remplacements effectues
@Ouvrir un fichier
Ouvrir un fichier
@modifie
modifie
@Charger une requete
Charger une requte
@Aide
Aide
@Oui
Oui
@Non
Non
@Voir l'historique des commandes
Voir l'historique des commandes
@Choisir le mode selection
Choisir le mode slection ( la carte)
@Choisir le mode predefini
Choisir un abonnement Navimail Easy 
#----------------------------------------------------------------- Visualisateur
@Valable
Valable
@le
le
@Echeance
chance
@Reseau de reference
Rseau de rfrence
@A Propos...
A propos...
@Contacts
Contacts
@ET
ET
@Hauteur houle 2
Hauteur (mtres)
@Hauteur houle 1
Hauteur (mtres)
@Periode mer totale
Priode (secondes)
@Direction mer totale
Direction de la mer totale (degrs)
@Periode houle 2
Priode (secondes)
@Direction houle 2
Direction de la houle secondaire (degrs)
@Periode houle 1
Priode (secondes)
@Direction houle 1
Direction de la houle primaire (degrs)
@Periode houle
Priode (secondes)
@Hauteur houle
Hauteur (mtres)
@Direction houle
Direction de la houle moyenne (degrs)
@Periode mer du vent
Priode (secondes)
@Hauteur mer du vent
Hauteur (mtre)
@Direction mer du vent
Direction de la mer du vent (degrs)
@Hauteur H1/3 mer totale
Hauteur H1/3 (mtres)
@Humidite air
Humidit de l'air (pourcentage)
@Courant marin
Courant marin (noeuds)
@Vent moyen 10 m
Vent moyen  10 mtres, direction (degrs) et force (noeuds)
@Vent moyen 10 m 2
Vent moyen, force (noeuds)
@Temperature de la mer ou du sol
Temprature de la mer ou du sol (degr Celsius)
@Pression mer
Pression rduite au niveau de la mer (hecto-Pascal)
#
@Hauteur
Hauteur
@Courant
Courant
@Periode
Priode
@Humidite
Humidit
@Charger un fichier Grib
Charger un fichier Grib
@Lexique meteo
Lexique Meteo
# ------------------------------------------------------------------ Divers
@Selectionner un lieu geographique
Slectionner un lieu gographique
@Requete de produits numeriques GRIB
Requte de produits numriques GRIB
@Requete de bulletins texte
Requte de bulletins texte
@Requete de produits graphiques
Requte de produits graphiques
@Commander des produits
Commander des produits
@Visualiser les donnees
Visualiser les donnes
@Aide en ligne
Aide en ligne
@Disponibilite
Disponibilit
@Disponibilite tooltip
S'informer sur la disponibilit des donnes
@Photo Satellite
Photo Satellite
@Image HD
Image topographie
@Image topographie
Image topographie
@Trait de cote
Fond de carte (haute rsolution)
@precipitations
Quantit totale de prcipitations (litres/m2 ou mm)
@hu700
Humidit (pourcentage)  700 hPa
@vent850
Vent moyen  850 hPa, direction (degr) et force (noeud)
@t49
Temprature de la mer  49 cm de profondeur (degr Celsius)
@Animation arriere
Animation arrire
@Animation avant
Animation avant
@Pause
Pause
@Echeance precedente
chance prcdente
@Echeance suivante
chance suivante
@Modifier la vitesse de l'animation
Modifier la vitesse de l'animation
@Superposition
Superposition
@Afficher les isolignes
Afficher les isolignes
@Modifier la transparence
Modifier la transparence
@Afficher les isotaches de la force du vent ou la hauteur des vagues
Isolignes de la force du vent, de la priode des vagues, des prcipitations partielles
@Changer d'onglet de visualisation
Changer d'onglet de visualisation
@Afficher les zones des bulletins Metareas
Afficher les zones des bulletins Metareas
@Ouvrir un fichier Grib
Ouvrir un fichier Grib
@Fermer un fichier Grib
Fermer un fichier Grib
@Verrouiller ou deverouiller le fond de carte
Verrouiller ou dverrouiller le fond de carte
@Erreur en ecriture sur
Erreur en criture sur
@Erreur en lecture de
Erreur en lecture de
@Vide
vide
@Temperature
Temprature
@Pression
Pression
@Houle secondaire
Houle secondaire
@Houle primaire
Houle primaire
@Direction
Direction
@Point sur terre
Point sur terre
@ERREUR: fichier Grib incompatible...
ERREUR: fichier Grib incompatible...
@parametre et echeance non concordants
paramtre et chance non concordants
@SENDING MAIL ... OK
ENVOI MAIL EFFECTUE ...
@SENDING MAIL ... KO
CHEC LORS DE L'ENVOI DU MAIL
@Envoyer la requete tooltip
Ouvrir la fentre d'envoi du mail de requte
@Pluie
Pluie
@Atlantique
Atlantique
@Tropiques
Tropiques
@Etat de la mer
tat de la mer
@Editeur
diteur de fichiers textes
@Exit
Sortie du programme
@Isolignes
ISOLIGNES
#
@Previsualiser
Prvisualiser
@Organiser les favoris
Organiser les favoris
@Choisir un fichier
Choisir un fichier
@Favoris
Favoris
@Ajouter aux Favoris
Ajouter aux Favoris
@Fichier systemes
Fichier systmes
@Tous les fichiers (*)
Tous les fichiers (*)
@Filtre personnel
Filtre personnel
@Choisir un fichier qui existe!
Choisir un fichier qui existe!
@Poste de travail
Poste de travail
@Nouveau repertoire?
Nouveau rpertoire?
@Creer nouveau repertoire
Crer un nouveau rpertoire
@Afficher
Afficher
@Sauver
Sauver
@Chargement...
Chargement ... (version valide jusqu' fin
#========================================================'
@Compression
Compression
@maj
Mise  jour ncessaire, version expire
@Jour
J
@Forfaits
Forfaits
@Forfaits tooltip
Requtes simples pour les forfaits
@predefinies parametre 1
Vent
@predefinies parametre 2
Combine
@Isobares
Isobares
@Isothermes
Isothermes
#Isotaches
Isotaches
#======================================================== NEW 1
@Telechargement
Tlchargement en cours...
@Chargement
Chargement ...
@Non disponible
Non disponible ...
@Vent moyen 10 m beaufort
Vent moyen  10 mtres, direction (degr) et force (Beaufort)
@Vent moyen 10 m beaufort 2
Vent moyen, direction et force (chelle Beaufort)
@Hauteur (etat de la mer)
Hauteur (chelle tat de la mer)
@SENDING HTTP ... OK
Requte HTTP OK ...
@SENDING HTTP ... KO
CHEC requte HTTP
@Envoi http direct
Envoi http direct
@Mode connecte (Adsl/direct) ou non connecte(Mail/differe)
Mode connect (Adsl/direct) ou non connect (Mail/diffr)
@Requete HTTP en cours...
Requte HTTP en cours...
@Non connecte
Non connect
@Connexion OK, envoi de la requete
Connexion OK, envoi de la requte
@Termine...
Termin...
@Debit:
Dbit:
@Reception:
Rception:
@Requete HTTP
Requte HTTP
@License d'utilisation de Navimail2
Licence d'utilisation de Navimail2
@Accepter
Accepter
@Refuser
Refuser
@Fixe
Fixe
#======================================================== NEW 2
@2x2 Vent
Ctes Vent
@2x2 Complet
Ctes Complet
@5x5 Vent
Large Vent
@5x5 Complet
Large Complet
@15x15 Vent
Grand large Vent
@15x15 Complet
Grand large Complet
#======================================================== NEW 3
@Afficher le menu de gestion des routes
Afficher le menu de gestion des routes
@Charger le fichier de routes (version de la derniere sauvegarde)
Charger le fichier de routes (version de la dernire sauvegarde)
@Sauvegarder le fichier de routes
Sauvegarder le fichier de routes
@Liste des routes
Liste des routes
@Mode edition de la route (si bleu clair)
Mode dition de la route (si bleu clair)
@Visible
Visible
@Afficher la route sur la carte (si bleu clair)
Afficher la route sur la carte (si bleu clair)
@Outils
Outils
@Fixer une vitesse constante depuis la position marquee (en mode edition) ou copier la route (creer une route) ou supprimer la route courante
Afficher ou non la date, mode vitesse fixe, fixer une vitesse constante depuis la position marque (en mode dition) ou copier la route (crer une route) ou supprimer la route courante
@Texte Route
Afficher la date et l'heure
@Vitesse fixe
Vitesse fixe
@Vitesse constante
Vitesse constante
@Copier la route
Copier la route
@Supprimer la route
Supprimer la route
@Modifier la couleur de la route
Modifier la couleur de la route
@Choisir la figurine du bateau
Choisir la figurine du bateau
@Choisir le style du trace
Choisir le style du trace
@Modifier l'epaisseur du trait
Modifier l'paisseur du trait
@Menu pour selectionnner une route
Menu pour slectionner une route
@Nom du bateau ou du phenomene
Nom du bateau ou du phnomne
@Monocoque
Monocoque
@Catamaran
Catamaran
@Trimaran
Trimaran
@Cyclone N
Cyclone N
@Cyclone S
Cyclone S
@Chalutier
Chalutier
@Tanker
Tanker
@Date de la position courante (Annee, mois,jour) et heure UTC (heure, minute, seconde) (modifier avec la molette de la souris ou entrer la valeur)
Date de la position courante (Anne, mois,jour) et heure UTC (heure, minute, seconde) (modifier avec la molette de la souris ou entrer la valeur)
@Latitude de la position (degres, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
Latitude de la position (degrs, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
@Longitude de la position (degres, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
Longitude de la position (degrs, minute et seconde) (modifier avec la molette de la souris ou entrer la valeur)
@Vitesse en noeuds et 1/10 (modifier avec la molette de la souris ou entrer la valeur)
Vitesse en noeuds et 1/10 (modifier avec la molette de la souris ou entrer la valeur)
@Cap en degre
Cap en degr
@Distance parcourue (milles nautiques)
Distance parcourue (milles nautiques)
@Distance restante a parcourir (milles nautiques)
Distance restante a parcourir (milles nautiques)
@Inserer une position aprs la position courante (pour creer un point d'inflexion, vitesse ou cap different)
Insrer une position aprs la position courante (pour crer un point d'inflexion, vitesse ou cap diffrent)
@Supprimer la position courante (on ne peut supprimer la 1re, supprimer la route)
Supprimer la position courante (on ne peut supprimer la 1re, supprimer la route)
@Marquer cette position active (mode edition) (si bleu clair) (modifiable sur la carte avec le bouton 1 de la souris)
Marquer cette position active (mode dition) (si bleu clair) (modifiable sur la carte avec le bouton 1 de la souris)
@Mot de passe
Mot de passe
@Gestion des profils Http
Gestion des profils Http
@Interpolation temporelle
Interpolation temporelle
@Reglages parametres
Rglages paramtres
@Reglages validites
Rglages validits
@Erreur interpolation
Pas d'interpolation si intervalle > 6h ou > 3h avec grille < 4 degrs
#======================================================== NEW 2.1.1
@Point
Point
@Plus
Plus
@Rafales
Rafales
@Nds
Nds
@Histogramme
Histogramme
@Histogramme tooltip
Histogramme de variation temporel des paramtres mtos
@Menu fenetres tooltip
Afficher les autres fentres de l'application
@precipitations cumul
Prcipitations cumules (litres/m2 ou mm) depuis l'heure de rfrence
@precipitations partielles
Prcipitations partielles (litres/m2 ou mm) entre deux chances
@cumulees
Cumules
@partielles
Partielles
#FIN
